<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>OpenBoardGraph</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div id="main">
        <div id="tableau" class="panel">
            <span class="content">
                <table>
                    <thead>
                        <tr>
                            <th contenteditable="true" id="th1">Grandeur 1</th>
                            <th contenteditable="true" id="th2">Grandeur 2</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </span>
        </div>
        
        <div id="separator"></div>
        
        <div id="graphique" class="panel">
            <canvas id="myChart"></canvas>
        </div>
    </div>

    <div id="toolbar">
        <button id="btn-data"><img src="btn_tab.png" alt="Data"></button>
        <button id="btn-graph"><img src="btn_graph.png" alt="Graph"></button>
        <button id="btn-split"><img src="btn_split.png" alt="Split"></button>
        <button id="btn-open"><img src="btn_open.png" alt="Open"></button>
        
        <label>
            <input type="radio" name="toggleDisplay" value="points" checked> Points
        </label>
        <label>
            <input type="radio" name="toggleDisplay" value="line"> Ligne
        </label>
        <label>
            <input type="radio" name="toggleDisplay" value="bar"> Diagramme en bâton
        </label>

        <input type="file" id="csvFileInput" accept=".csv" style="display: none;">
    </div>

    <script src="chart.js"></script>
    <script src="scripts.js"></script>

</body>
</html>

